Removal of Extensions from our Repository

2016-12-12 08:20 by GodMod (comments: 0)

As the support for EQdkp Plus 1.0 was discontinued with the release of 2.0, we now will remove the extensions for EQdkp Plus 1.0 from our Repository.

With the release of EQdkp Plus 2.3, we will also remove the extensions for 2.0 and 2.1.

Therefore we recommend the upgrade to the latest EQdkp Plus version, as we will discontinue the upgrade process of old EQdkp Plus installations.

If the old extensions are still needed, they can be downloaded at the GitHub repositories.

Go back

Add a comment

You need to be logged in to add comments.

Unsere Seite auf Google+